<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="30960bf22eff08d7950e7d926f99998b">
  <dict>
    <!--2023-02-11 10:00:39.000-->
    <string key="carrier_vowifi_pop_content_type">POP_CAPIBILITY_INFO</string>
    <!--2023-02-11 10:00:39.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-02-11 10:00:39.000-->
    <array key="read_only_apn_types_string_array">
      <string></string>
    </array>
    <!--2023-02-11 10:00:39.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
  </dict>
</config>
